Subject: Re: How to get the orbital symmetry? -2

From: "Telkuni" <telkuni)at(venus.dti.ne.jp>
Date: Wed, 2 Jul 2003 11:57:34 +0900

Jens, thanks for your kind reply.

To summarize your comment, I must start with proper 
structure for Gaussian symmetry recognition.

Now, I've just received a CCL message from Gaussian.Inc.
(also you've received)
It said that you should use "symm=loose" to the input.

So, I'll calculate with yours and Gaussian's method.

  Sincerely yours,
----------------------------------------------------
        Telkuni Tsuru     telkuni)at(venus.dti.ne.jp

----- Original Message ----- 
From: "Jens Spanget-Larsen" <spanget)at(virgil.ruc.dk>
To: "Telkuni" <telkuni)at(venus.dti.ne.jp>
Sent: Monday, June 30, 2003 11:00 PM
Subject: Re: CCL:How to get the orbital symmetry using Gaussian TDDFT ?

> Telkuni:
> 
> > With your words, must I continue the optimization until 
> > I have gotten the perfect nuclear coordinate?
> > If it is so, I'll modify the optimization step(s).
> 
> Dear Telkuni:
> 
> If you want Gaussian to recognize the symmetry elements of a 
> particular point group, you must make sure that the input 
> coordinates from the very beginning (that is, already in the 
> jobfile) are in perfect agreement with this symmetry. Then 
> Gaussian will adopt this symmetry, and the optimization 
> procedure will continue within that symmetry. So, if you are 
> convinced that your molecule possesses certain symmetry 
> properties, make sure that your input coordinates precisely 
> reflect this symmetry. 
> 
> In the present case, it is apparent from the input coordinates 
> of your jobfile that the compound in question is 2-methyl-
> anilin. If you want this molecule to posses a plane of 
> symmetry, corresponding to the input configuration, you must 
> make sure that the coordinates for the two hydrogens in 
> positions no. 13 and 15 are symmetrized:
> 
> H             2.583600      1.09939      0.89064
> H             2.583600      1.09939     -0.89064
> 
> and that the  z-coordinate of the hydrogen in position 14 is 
> equal to zero:
>  
> H             2.742198      -0.435063     0.00000
> 
> Then Gaussian will recognize a plane of symmetry, and 
> wavefunctions will be characterized according to the 
> irreducible representations of the Cs pointgroup. If you start 
> the calculation within this Cs geometry, the optimization will 
> continue within this symmetry, it cannot "break out".
> 
> However, the assumption of Cs symmetry is probably not 
> realistic for 3-methyl-aninlin. The equilibrium geometry of 
> this compound would not be expected to have any symmetry 
> elements at all (apart from the identity operation). The 
> pyramidalization of the NH2 group will destroy the molecular 
> plane of symmetry. - Also the conformation of the methyl group 
> in your input geometry seems problematic.
> 
> Jens >--<
> 
> 
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> JENS SPANGET-LARSEN         Office:         +45 4674 2710
> Department of Chemistry     Fax:            +45 4674 3011
> Roskilde University (RUC)   Mobile:         +45 2320 6246
> P.O.Box 260                 E-Mail:        spanget)at(ruc.dk
> DK-4000 Roskilde, Denmark   http://virgil.ruc.dk/~spanget
> =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
> 
>